{
	
	"tabBar": {
		"backgroundColor": "#F7F7F7",
		"selectedColor": "#F09649",
		"color": "#444444",
		"height": "65px",
		"fontSize": "12px",
		"iconWidth": "26px",
		"borderStyle": "white",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "星光",
				"iconPath": "/static/tab-icon/home.png",
				"selectedIconPath": "/static/tab-icon/home-active.png"
			},
			{
				"pagePath": "pages/client/client",
				"text": "线索",
				"iconPath": "/static/tab-icon/client.png",
				"selectedIconPath": "/static/tab-icon/client-active.png"
			},
			{
				"pagePath": "pages/chat/chat",
				"text": "聊天",
				"iconPath": "/static/tab-icon/chat.png",
				"selectedIconPath": "/static/tab-icon/chat-active.png"
			},
			{
				"pagePath": "pages/user/me",
				"text": "我的",
				"iconPath": "/static/tab-icon/user.png",
				"selectedIconPath": "/static/tab-icon/user-active.png"
			}
		]
		
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "星光",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chat/chat",
			"style": {
				"navigationBarTitleText": "聊天",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/client/client",
			"style": {
				"navigationBarTitleText": "线索",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/me",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/apps/apps",
			"style": {
				"navigationBarTitleText": "所有应用"
			}
		},
		{
			"path": "pages/apps/google-search/google-search",
			"style": {
				"navigationBarTitleText": "谷歌搜索"
			}
		},
		{
			"path": "pages/apps/map-search/map-search",
			"style": {
				"navigationBarTitleText": "地图搜索"
			}
		},
		{
			"path": "pages/apps/domain-search/domain-search",
			"style": {
				"navigationBarTitleText": "域名搜索"
			}
		},
		{
			"path": "pages/apps/card-search/card-search",
			"style": {
				"navigationBarTitleText": "名片搜索"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"softinputMode": "adjustResize",
			"bounce": "none"
		}
	}
}
